
/*Created by */

.colorChange {
      
  /*font-family: futura;
  font-style: italic;*/
  
  width:100%;
  
  margin: 0 auto;
  /*text-align: center;*/
  
  color:#313131;
  font-size:45px;
  font-weight: bold;
  /*position: absolute;*/
  -webkit-animation:colorchange 20s infinite alternate;
  
  
}

@-webkit-keyframes colorchange {
  0% {
    
    color: blue;
  }
  
  10% {
    
    color: #8e44ad;
  }
  
  20% {
    
    color: #1abc9c;
  }
  
  30% {
    
    color: #d35400;
  }
  
  40% {
    
    color: #FF7F50;
  }
  
  50% {
    
    color: #34495e;
  }
  
  60% {
    
    color: #FF8C00;
  }
  
  70% {
    
    color: #2980b9;
  }
  80% {
 
    color: #f1c40f;
  }
  
  90% {
 
    color: #2980b9;
  }
  
  100% {
    
    color: pink;
  }
}

/*End of created by*/

/*Slider text*/

.ml5 {
  position: relative;
  font-size: 4px;
  color: #5DAC0C;/*#402d2d;*/
}

.ml5 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
  line-height: 1em;
}

.ml5 .line {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 3px;
  width: 100%;
  background-color: #44AA00;/*#402d2d;*/
  transform-origin: 0.5 0;
}

.ml5 .ampersand {
  /*font-family: Baskerville, "EB Garamond", serif;*/
  font-family: 'Raleway', sans-serif;
  font-style: italic;
  width: 1em;
  margin-right: -0.1em;
  margin-left: -0.1em;
}

.ml5 .letters {
  color:white;
  display: inline-block;
  opacity: 0;
}

/*End of slider text*/